body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #275996;
    color: white;
}

.container {
    width: 400px;
    margin: 100px auto;
    background-color: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    color: black;
    
}

form {
    display: flex;
    flex-direction: column;
    
}

img {
    width: 200px; /* Ajusta el ancho de la imagen según tu preferencia */
    height: 110px; /* Ajusta la altura de la imagen según tu preferencia */
    margin: 0 auto 20px; /* Establece el margen superior e inferior a 20px y el margen izquierdo y derecho a 'auto' para centrar horizontalmente */
    display: block; /* Evita el espacio adicional debajo de la imagen */
    border-radius: 50%; /* Hace que la imagen sea redonda */
}

h2 {
    color: #275996;
    text-align: center;
}

label {
    margin-top: 10px;
    color: #275996;
}

input {
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #275996;
    border-radius: 3px;
}

button {
    background-color: #275996;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition-duration: .3s;
}

button:hover {
    background-color: #1e4679;
    transition-duration: .3s;
}

.links {
    margin-top: 20px;
    text-align: left; /* Cambiado a 'left' para alinear a la izquierda */
}

.links a {
    color: #275996;
    text-decoration: none;
    display: block; /* Cambiado a 'block' para ocupar toda la anchura disponible */
    margin-bottom: 5px; /* Espaciado entre los enlaces */
}

.links a:hover {
    text-decoration: underline;
}
